# Translated by Liuli 
ui.altmanager=Alt Manager
ui.mods=Mods
ui.background=Background
ui.serverSpoof=ServerSpoof
ui.antiForge=AntiForge
ui.reconnect=Reconnect
ui.changelog=Changelog

ui.back=Back
ui.status=Status
ui.on=On
ui.off=Off

ui.serverSpoof.address=Server Address

ui.proxy.screen=Proxy Manager
ui.proxy.address=Address
ui.proxy.type=Proxy Type

ui.background.gtype=Type
ui.background.gcurrent=Current
ui.background.ganimated=Animated
ui.background.particles=Particles
ui.background.change=Change wallpaper
ui.background.reset=Reset wallpaper

ui.chest.stealing=Stealing Chest
ui.chest.disable=Disable %s

ui.gameover.close=Hide This Screen

ui.disconnect.randomAlt=Random Alt
ui.disconnect.randomOffline=Random Offline

ui.update.released=FDPClient %s is available\!
ui.update.dismiss=Dismiss
ui.update.download=Download

ui.keybind.title=KeyBind Manager
ui.keybind.select=选择一个模块绑定
ui.keybind.addMacro=按下ENTER键添加宏
ui.keybind.add=+ 添加
ui.keybind.key=%s键
ui.keybind.search=搜索...

ui.alt.idle=等待...
ui.alt.nameChanged=§c你的名字现在是§8%s§c了
ui.alt.error=错误\: %s
ui.alt.login=登录
ui.alt.add=添加
ui.alt.remove=移除
ui.alt.import=导入
ui.alt.directLogin=直接登录
ui.alt.msLogin=微软登录
ui.alt.copy=拷贝
ui.alt.alts=%d个帐号
ui.alt.username=§7用户名\: §a %s
ui.alt.type=§7类型\: §a %s
ui.alt.type.premium=正版
ui.alt.type.cracked=离线
ui.alt.removed=成功移除帐号
ui.alt.needSelect=请选择一个帐号
ui.alt.copied=成功拷贝帐号
ui.alt.imported=成功导入帐号
ui.alt.emptyList=帐号列表是空的
ui.alt.loggingIn=登录中...
ui.alt.clipBoardLogin=剪切板登录
ui.alt.fillBoth=你需要输入帐号和密码！
ui.alt.readFailed=剪切板读取失败！
ui.alt.invalidClipData=剪切板帐号解析失败 (格式\: 邮箱\:密码)
ui.alt.loginUsername=用户名 / 邮箱
ui.alt.loginPassword=密码
ui.alt.alreadyAdded=这个帐号已经存在于列表中了
ui.alt.notWorking=帐号登录失败
ui.alt.checking=验证中...
ui.alt.randomAltField=随机用户名规则

ui.scaffold.blocks=剩余方块 > %d

notify.module.title=模块
notify.module.enable=开启模块 %s
notify.module.disable=关闭模块 %s

module.category.combat=战斗
module.category.player=玩家
module.category.movement=移动
module.category.render=渲染
module.category.client=设置
module.category.world=世界
module.category.misc=其他
module.category.exploit=漏洞

module.Aimbot.name=自动瞄准
module.Aimbot.description=自动瞄准你身边的目标

module.Ambience.name=环境
module.Ambience.description=改变世界环境

module.Animations.name=动画
module.Animations.description=渲染物品栏和防砍动画

module.AntiAim.name=大陀螺
module.AntiAim.description=像CS.GO一样的陀螺

module.AntiBlind.name=防失明
module.AntiBlind.description=移除失明效果

module.AntiBot.name=防假人
module.AntiBot.description=防止杀戮光环攻击假人

module.AntiFireBall.name=防火焰弹
module.AntiFireBall.description=自动将火焰弹打回去

module.AntiStuck.name=防卡回弹
module.AntiStuck.description=自动帮你解除卡住的状态


module.AntiStaff.name=防客服
module.AntiStaff.description=检测同一局内在线的客服

module.AntiVanish.name=防消失
module.AntiVanish.description=防止玩家消失

module.AntiVoid.name=防掉虚空
module.AntiVoid.description=防止你掉入虚空

module.AuthBypass.name=绕过验证
module.AuthBypass.description=自动绕过服务器的假人验证

module.KillInsults.name=自动骂人
module.KillInsults.description=自动骂你杀的人

module.AutoAdvertise.name=自动广告
module.AutoAdvertise.description=保持这个开启，我们需要你的帮助！

module.AutoArmor.name=自动穿甲
module.AutoArmor.description=自动穿戴盔甲

module.AutoBow.name=自动射箭
module.AutoBow.description=当弓拉满时自动射箭

module.AutoClicker.name=连点器
module.AutoClicker.description=当按下鼠标按键时自动点击

module.AutoDisable.name=自动关闭
module.AutoDisable.description=自动在特定情况下关闭功能

module.AutoIgnore.name=自动屏蔽
module.AutoIgnore.description=自动屏蔽刷屏(仅Redesky)

module.AutoLogin.name=自动登录
module.AutoLogin.description=自动帮你登入服务器

module.AutoPlay.name=自动游玩
module.AutoPlay.description=在游戏结束时自动加入下一局

module.AutoPot.name=自动药水
module.AutoPot.description=自动为你饮用或丢出药水

module.AutoReport.name=自动举报
module.AutoReport.description=自动举报其他玩家

module.AutoSoup.name=自动喝汤
module.AutoSoup.description=当生命值低时自动喝汤

module.AutoTool.name=自动工具
module.AutoTool.description=自动选择最好的工具

module.AutoWeapon.name=自动武器
module.AutoWeapon.description=自动选择快捷栏中最好的武器

module.BanChecker.name=封禁检测

module.BetterFPS.name=更好的FPS
module.BetterFPS.description=使数学计算更快

module.BetterFont.name=更好的字体
module.BetterFont.description=使游戏内字体更好看

module.Blink.name=闪现
module.Blink.description=暂停发包

module.BlockESP.name=方块透视
module.BlockESP.description=允许透视看见指定的方块

module.BlockOverlay.name=方块边框
module.BlockOverlay.description=更换原版方块边框设计

module.BoatJump.name=船跳
module.BoatJump.description=允许你使用船远跳

module.BowAimbot.name=弓箭自瞄
module.BowAimbot.description=自动使你的弓瞄准目标

module.Breadcrumbs.name=足迹
module.Breadcrumbs.description=在你身后留下足迹

module.CameraClip.name=相机穿墙
module.CameraClip.description=在第三人称时不会受到墙壁的限制

module.CapeManager.name=披风管理
module.CapeManager.description=管理你的披风

module.Chams.name=变色
module.Chams.description=允许你隔墙看到目标

module.ChatBypass.name=聊天绕过
module.ChatBypass.description=绕过聊天限制

module.ChatTranslator.name=聊天翻译
module.ChatTranslator.description=自动将聊天翻译为你的语言

module.ChestAura.name=箱子光环
module.ChestAura.description=自动开启你周围的箱子

module.ChestStealer.name=自动拿取
module.ChestStealer.description=自动从箱子拿取物品

module.ClickGUI.name=设置界面
module.ClickGUI.description=打开设置界面

module.Clip.name=瞬移
module.Clip.description=允许你闪现过方块

module.Criticals.name=刀刀暴击
module.Criticals.description=自动打出暴击伤害

module.DamageParticle.name=伤害粒子
module.DamageParticle.description=允许你查看目标掉血

module.Disabler.name=禁用器
module.Disabler.description=禁用

module.ESP.name=透视
module.ESP.description=允许你隔墙透视目标

module.Eagle.name=自动蹲搭
module.Eagle.description=让你在方块边缘自动蹲下

module.Glint.name=附魔效果
module.Glint.description=更改附魔效果颜色

module.FakeDead.name=假死

module.FastBreak.name=快速挖掘
module.FastBreak.description=让你更快地挖掘方块

module.FastPlace.name=快速放置
module.FastPlace.description=让你更快地放置方块

module.FastUse.name=快速使用
module.FastUse.description=让你更快地使用物品

module.Fly.name=飞行
module.Fly.description=让你在生存模式下飞行

module.FreeCam.name=灵魂出窍
module.FreeCam.description=让你移出你的身体

module.Freeze.name=冻结
module.Freeze.description=让你卡在半空

module.Fucker.name=方块挖掘器
module.Fucker.description=挖掘你身边的指定方块

module.Gapple.name=金苹果
module.Gapple.description=自动吃金苹果

module.GhostHand.name=鬼手
module.GhostHand.description=让你隔墙与交互方块

module.HUD.name=界面
module.HUD.description=开关界面

module.HackerDetector.name=黑客检测
module.HackerDetector.description=检测其他黑客

module.HealthWarn.name=低血量提示
module.HealthWarn.description=在你低血量时弹出提示

module.HighJump.name=高跳
module.HighJump.description=让你跳的更高

module.HitBox.name=碰撞箱
module.HitBox.description=让目标实体的碰撞箱更大

module.HudDesigner.name=界面编辑器
module.HudDesigner.description=打开界面编辑器

module.HurtCam.name=伤害动画
module.HurtCam.description=改变伤害动画

module.InfiniteAura.name=百米大刀
module.InfiniteAura.description=从远处攻击目标

module.InventoryCleaner.name=物品栏整理
module.InventoryCleaner.description=自动扔掉物品栏中的垃圾并整理物品栏

module.InventoryMove.name=物品栏移动
module.InventoryMove.description=让你能够在打开UI时行走

module.ItemESP.name=物品透视
module.ItemESP.description=让你能够隔墙看见物品

module.KeyBindManager.name=按键绑定管理器
module.KeyBindManager.description=打开按键绑定管理器

module.Kick.name=踢出
module.Kick.description=让你能够把自己踢出服务器

module.KillAura.name=杀戮光环
module.KillAura.description=自动攻击你身边的目标

module.LegitSpoof.name=普通玩家伪装
module.LegitSpoof.description=伪装为普通玩家

module.LightningDetect.name=雷击检测
module.LightningDetect.description=检测雷击位置

module.Jesus.name=水上行走
module.Jesus.description=让你在液体上行走

module.LongJump.name=远跳
module.LongJump.description=让你跳得更远

module.MessageSpam.name=消息刷屏
module.MessageSpam.description=刷屏你发出的消息(仅Redesky)

module.MurderDetector.name=杀手检测
module.MurderDetector.description=在密室杀手游戏中检测杀手

module.MidClick.name=中键点击
module.MidClick.description=让你通过中键把点击的玩家设为好友

module.NameProtect.name=名称保护
module.NameProtect.description=客户端改变玩家名字

module.NameTags.name=名称标签
module.NameTags.description=改变名称标签的样式让你能持续看到

module.NoBob.name=无视角摇晃
module.NoBob.description=禁止视角摇晃效果

module.NoFOV.name=无视野变化
module.NoFOV.description=禁止视野变化效果

module.NoFall.name=无掉落伤害
module.NoFall.description=抵消你的掉落伤害

module.NoJumpDelay.name=无跳跃延时
module.NoJumpDelay.description=移除跳跃延时

module.NoRotateSet.name=无视角重置
module.NoRotateSet.description=防止服务器设置头部方向

module.NoSlow.name=无减速效果
module.NoSlow.description=取消使用物品的减速

module.NoSlowBreak.name=挖掘不减速
module.NoSlowBreak.description=防止挖掘被打断

module.NoWeb.name=无蜘蛛网减速
module.NoWeb.description=防止你在蜘蛛网中减速

module.Parkour.name=跑酷辅助
module.Parkour.description=自动在方块边界跳跃

module.Phase.name=穿墙
module.Phase.description=让你能够在方块中行走

module.PingSpoof.name=虚假延迟
module.PingSpoof.description=对服务器欺骗你的延迟

module.Plugins.name=插件列表
module.Plugins.description=允许你查看服务器使用的插件列表

module.PointerESP.name=指针透视
module.PointerESP.description=在准星边显示指针透视

module.PrevFallPos.name=预测摔落点
module.PrevFallPos.description=让你提前知道玩家的掉落点

module.Projectiles.name=抛射物轨迹
module.Projectiles.description=让你查看抛射物落点

module.Reach.name=长臂猿
module.Reach.description=增加手的长度

module.Regen.name=快速回血
module.Regen.description=大大提升你的回血速度

module.Rotations.name=转头
module.Rotations.description=转头设置

module.SafeWalk.name=安全行走
module.SafeWalk.description=像潜行一般防止你掉入虚空

module.Scaffold.name=自动搭路
module.Scaffold.description=自动在你脚下放方块

module.ServerCrasher.name=崩服器
module.ServerCrasher.description=让你能够使服务器崩溃

module.Spammer.name=自动刷屏
module.Spammer.description=自动在聊天栏刷屏

module.Speed.name=速度
module.Speed.description=让你移动更快

module.Sprint.name=自动疾跑
module.Sprint.description=自动在移动时疾跑

module.Step.name=步伐
module.Step.description=让你能够快速跨上方块

module.StorageESP.name=容器透视
module.StorageESP.description=让你能够隔墙看见容器

module.Strafe.name=灵活动作
module.Strafe.description=让你在半空中能够自由移动

module.SuperKnockback.name=超级击退
module.SuperKnockback.description=增加你打出的击退

module.Target.name=目标
module.Target.description=目标设置

module.TargetStrafe.name=目标移动
module.TargetStrafe.description=自动让你绕着目标移动

module.Teams.name=队伍
module.Teams.description=阻止杀戮光环攻击队友

module.Teleport.name=传送
module.Teleport.description=让你能够传送

module.Timer.name=变速齿轮
module.Timer.description=改变游戏速度

module.Modules.name=模块
module.Modules.description=更改全局模块设置

module.Tracers.name=连线透视
module.Tracers.description=绘制一条线到目标

module.TrueSight.name=反隐身
module.TrueSight.description=让你能够看见隐身的实体和屏障方块

module.Velocity.name=反击退
module.Velocity.description=更改你受到的击退

module.XRay.name=矿物透视
module.XRay.description=允许你透视指定的方块/矿物

module.Crosshair.name=准星
module.Crosshair.description=显示一个更好的准星

module.Damage.name=自伤
module.Damage.description=允许你对自己造成伤害

module.ChinaHat.name=ChinaHat
module.ChinaHat.description=美丽的帽子

module.Skeletal.name=滑块
module.Skeletal.description=像骨架一样的ESP

module.Spider.name=蜘蛛的
module.Spider.description=使你像蜘蛛一样移动

module.NoAchievements.name=节点成就
module.NoAchievements.description=当您获得成就时禁用提醒


module.HitEffect.name=击打特效
module.HitEffect.description=在你攻击玩家的时候展示一个击打特效

module.SilentDisconnect.name=静默断连
module.SilentDisconnect.description=当你与服务器断开连接时，不会显示GuiDisconnect

module.Performance.name=业绩
module.Performance.description=加快游戏速度
